@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4560px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3920px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5280px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 6730px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2190px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2600px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3770px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4440px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 15290px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 17520px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4490px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4610px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3460px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3130px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 17630px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 17905px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 42320px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 42330px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5120px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4437px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6180px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 6524px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2770px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2808px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3540px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2870px}
}
@media screen and (orientation: portrait) and (max-device-width: 799px), screen and (orientation: landscape) and (max-device-height: 799px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1930px}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1870px}
}
